@charset "utf-8";
/* CSS Document */

body {
	background-color:#000000;
	background-image:url(images/swarmbg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	padding:0;
	margin:0;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#c9c9c9;
}

#vid_bucket 
{
	position:absolute;
	top: 304px;
	left:50%;
	margin-left:-474px;
	/*padding-top:88px;*/
}

#getGamebtn
{
	position:absolute;
	top: 873px;
	left:50%;
	margin-left:330px;
}
	
#forumsBtn
{
	position:absolute;
	top: 904px;
	left:50%;
	margin-left:330px;
}
	
